PROFILES :
  - { nom: JONCQUEMAT,           prenom: Florian,   uid: 1103, shell: /bin/zsh, is_admin: true }
  - { nom: MOULIN,               prenom: Guillaume, uid: 1105, shell: /bin/zsh, is_admin: true }
  - { nom: SALLES,               prenom: Stéphane,  uid: 1108, shell: /bin/zsh, is_admin: true }
  - { nom: HERMIN,               prenom: Xavier,    uid: 1109, shell: /bin/zsh, is_admin: true }
  - { nom: EL ALAOUI EL BEGHITI, prenom: Zakariae,  uid: 1111, shell: /bin/zsh, login: elalaoui }
  - { nom: ROCARD,               prenom: Vincent,   uid: 1112, shell: /bin/zsh }
  - { nom: DUPARD,               prenom: Dominique, uid: 1113, shell: /bin/zsh }
  - { nom: GORADESKY,            prenom: Yann,      uid: 1114, shell: /bin/zsh }
  - { nom: GENTILS,              prenom: Aurélien,  uid: 1117, shell: /bin/zsh }
  - { nom: CLOTAIL,              prenom: Alexandre, uid: 1120, shell: /bin/zsh }
  - { nom: EL HAYANI,            prenom: Zackaria,  uid: 1125, shell: /bin/zhh, login: ehayani }
  - { nom: GHARSALLAOUI,         prenom: Yassine,   uid: 1126, shell: /bin/zhh }
  - { nom: OULD ZEIN,            prenom: Saadna,    uid: 1131, shell: /bin/zhh, login: ozein }
  - { nom: SBAI SASSI,           prenom: Anass,     uid: 1132, shell: /bin/zhh, login: ssassi }
